# Uses of Interface
org.jboss.logmanager.config.HandlerConfiguration

Packages that use HandlerConfiguration
Package
Description
org.jboss.logmanager.config

## Uses of HandlerConfiguration in org.jboss.logmanager.config

Methods in org.jboss.logmanager.config that return HandlerConfiguration
Modifier and Type
Method
Description
`HandlerConfiguration`
LogContextConfiguration.`addHandlerConfiguration(String moduleName, String className, String handlerName, String... constructorProperties)`
Add a handler configuration.
`HandlerConfiguration`
LogContextConfiguration.`getHandlerConfiguration(String handlerName)`